MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-26 11:582006-06-29 09:15
Reporterabv 
Assigned Toskv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000035: Checkshape skips bad shape from CTO tests
DescriptionOn several shapes from standard modelisation tests CTO16
(e.g. shape 38, face 2) pcurves are bad (just have a look)
but sheckshape says "OK". NOTE: shape was obtained in C40
couple weeks ago.

Shape will be attached
TagsNo tags attached.
Test case number
Attached Files? file icon bug-checkbrep-cto16-38.brep (2,819 bytes) 2001-11-26 08:01
tgz file icon bugOCC35.tgz (11,560 bytes) 2001-12-21 15:48

- Relationships
related to 0000023closedeap Checkshape finds selfintersection on wire wich has not one. 
related to 0000025closedapo Checkshape says that the wire on face has bad orientation, but it is not truth 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-26 14:18 vtn Status new => assigned
2001-11-26 14:18 vtn Assigned To bugmaster => ifv
2001-11-26 14:18 vtn CC => vtn
2001-12-19 12:01 ifv Assigned To ifv => eap
2001-12-21 14:57 bugmaster BugsThisDependsOn => 23
2001-12-21 19:57 bugmaster CC => aki
2001-12-21 19:57 bugmaster Status assigned => resolved
2002-01-04 17:32 bugmaster BugsThisDependsOn => 25
2002-02-14 13:29 bugmaster Status resolved => verified
2002-07-17 20:00 bugmaster Status verified => @-1@
2002-07-17 20:01 bugmaster Assigned To eap => skv
2002-07-17 20:01 bugmaster Status @-1@ => assigned
2002-07-24 17:03 bugmaster Status assigned => closed
2002-07-24 17:03 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker